.skin-light .jumbotron {
width: 100vw;
height: auto;
text-align: center;
background-color: #000 !important;
}
.skin-light .jumbotron img {
width: 100vw;
max-width: 960px;
height: auto;
margin: auto 0;
}

@media only screen and (min-width:400px) {
   .skin-light .jumbotron img {
        width: 100%;
   }
}

@media only screen and (min-width:576px) {
   .skin-light .jumbotron img {
        width: 100%;
   }
}
@media only screen and (min-width:768px) {
   .skin-light .jumbotron img {
        width: 720px;
   }
}

@media only screen and (min-width:992px) {
   .skin-light .jumbotron img {
        width: 960px;
   }
}

@media only screen and ( min-width:1200px ) {
   .skin-light .jumbotron img {
	width: 1140px;
   }
}


.container {
    padding-left: 0;
}



.rgba-black-strong {
	background-color: rgba(0,0,0,.4);
}

.productPopupContainer {
	z-index: 999;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: auto;
}
#productContainer {
	width: 80%;
	max-width: 1200px;
	background: #fff;
	margin: 30px auto;
	border: 1px solid #bbb;
	-webkit-box-shadow: 5px 5px 8px 0px rgba(0,0,0,.4);
	-moz-box-shadow: 5px 5px 8px 0px rgba(0,0,0,.4);
	box-shadow: 5px 5px 8px 0px rgba(0,0,0,.4);
}
.prodDesc {
}
.prodDesc br {
}

#imgvwr {
	width: 100%;
	height: auto;
	text-align: center;
}
#imgvwr img {
	max-height: 400px;
}

#btnbox {
	width: 100%;
	height: 40px;
	margin-top: 5px;
	text-align: center;
}

#ps_widget {
	height: auto;
	min-height: 500px;
	text-align: center;
}

#popupCloseCtrl {
	float: right;
	margin: 10px;
	font-size: 18px;
}

.prodDetailBtns {
	cursor: pointer;
	font-size: 30px;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 5px 10px;
	background: #004099;
	margin-right: 5px;
}
.prodDetailBtns:hover {
	background: gold;
}


.game_format_list {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	height: auto;
	display: flex;
}

.game_format {
	float: left;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin: 0 5px;
	padding: 0 10px;
	background: #555;
	color: #fff;
	font-size: 12px;
}

/*
.gf_selected {
	background: #004099;
}
*/

.fmt_dig {
	border: 2px solid green;
}
.gf_title {
	font-size: 12px;
}

.title_sub_txt {
  font-weight: 900;
  color: red;
}

#popupShareCtrl {
	float: right;
	margin: 10px;
	font-size: 18px;
}
#shareurl {
	width: 0;
	height: 0;
	border: 0;
	padding: 0;
	margin: 0;
}

.featured_title {
	display: block !important;
}

.f_stripe_container {
	position: absolute;
	z-index: 1;
	top: 0;
	left: auto;
	right: 0;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	width: 160px;
	overflow: hidden;
	height: 135px;
	opacity: .8;
	font-weight: 900;
	display: none;
}

.f_stripe {
	display: none;
	background-color: #fff;
	color: #000;
	margin-top: 35px;
	transform: translateY(-50%) translateX(-50%) translateX(50px) rotate(-45deg);
	font-family: "agenda",Sans-serif;
	letter-spacing: 2px;
	text-align: center;
}

#ps_widget img {
	width: 100%;
}

.jumbotron {
	height: 400px;
}


@media (max-width: 1260px) {
	#productContainer {
		width: 100%;
	}

}


@media (max-width: 740px) {
	#productContainer {
		width: 100%;
	}
	.container {
		max-width: unset;
	}
	.mb-5, .my-5 {
		width: 33%;
	}

	.float-md-right {
		float: right;
	}


	.container .row {
	}

	.jumbotron {
		height: unset !important;
	}

	.rgba-black-strong {
		background-color: rgba(0,0,0,.1);
	}

	.wlcm_msg {
		font-size: 2rem;
	}

}
